#Tue, 31 Mar 2026 13:20:06 +0200
# properties
#
# Copyright 2013-2014 IS2T. All rights reserved.
# Modification and distribution is permitted under certain conditions.
# IS2T PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.

classname=com.is2t.generator.font.FontGeneratorTask

activity.id=fontgen
activity.msg=Converting fonts


external.resources=true
